## node-winston-compat 0.1.5

=== debian/changelog ===
node-winston-compat (0.1.5-3) unstable; urgency=medium

  * Team upload
  * Mark test dependencies with <!nocheck>
  * Enable test during build
  * Fix test: missing dependency to node-vows and node-winston

 -- Yadd <yadd@debian.org>  Sun, 06 Mar 2022 19:39:24 +0100

node-winston-compat (0.1.5-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 22 Feb 2022 01:43:01 +0100

node-winston-compat (0.1.5-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Mon, 21 Feb 2022 13:09:40 +0100
