=== debian/control ===
Source: node-winston-compat
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assume <!nocheck>
 , node-cycle <!nocheck>
 , node-logform <!nocheck>
 , node-winston <!nocheck>
 , node-vows <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-winston-compat
Vcs-Git: https://salsa.debian.org/js-team/node-winston-compat.git
Homepage: https://github.com/winstonjs/winston-compat#readme
Rules-Requires-Root: no

Package: node-winston-compat
Architecture: all
Depends:
 ${misc:Depends}
 , node-cycle
 , node-logform
 , node-triple-beam
Description: Core functionality from winston < 3.0.0
 Core functionality from winston < 3.0.0 commonly used by user-created
 transports, made available for winston 3+.
 .
 Node.js is an event-based server-side JavaScript engine.
