=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/winstonjs/winston-compat
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/winston-compat \
 https://registry.npmjs.org/winston-compat/-/winston-compat-(\d[\d\.]*)@ARCHIVE_EXT@
